<_templates Include="trucks" />
<TruckWheel
	Mass="400"
	Mesh="wheels/kamaz_5415stok_wheel"
	Radius="0.570"
	Width="0.25"
>   
	<WheelTracks _template="Default" />
	<WheelSoftness RadiusOffset="0.02" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.7" SubstanceFriction="1.7" />
</TruckWheel>

